Bug 369641 - HWCERT: BladeCenter QS21 [Goto Cert]
HWCERT: BladeCenter QS21
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
http://www-03.ibm.com/systems/bladece...
BladeCenter
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-07 09:41 EST by Monza Lui
Modified: 2016-09-10 14:06 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 06:04:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 369641 None None None 2016-09-10 14:06 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.